Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232356 - [feature] add devel whiteboard to getBugSimple
Summary: [feature] add devel whiteboard to getBugSimple
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 22:07 UTC by Don Zickus
Modified: 2013-06-24 02:43 UTC (History)
1 user (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 18:53:08 UTC


Attachments (Terms of Use)

Description Don Zickus 2007-03-14 22:07:24 UTC
Description of problem:
The kernel team is trying various tricks to link 5.1 bugzillas to a 5.0.z
bugzillas.  The idea is to prioritize 5.1 bugzillas that have an associated
z-stream bugzilla higher than normal ones.  We want to prevent patches from
being checked into the z-stream before the 5.1 branch.

In order for me to filter for this information, we decided to add 5.0.z to the
'devel whiteboard' block in bugzilla.  Using the XMLRPC function like
getBugSimple() I can grep for 'devel whiteboard' and if it is populated move
that bugzilla higher on my queue.  

Unfortunately, getBugSimple() does not provide the 'devel whiteboard' info (yes
getBug() does, but that seems too heavy).  Unless the bugzilla team has a better
hack to resolve our problem, I would like to request adding the 'devel
whiteboard' info to getBugSimple().


Note You need to log in before you can comment on or make changes to this bug.